/*@Xpico: 500px;*/

/********************** KAROU ********************/

.karou{
content-visibility:auto;
}

/************** NEWS ************************/

neuigkeiten, leistunginfos{
height:max-content; /*max-content*/
grid-column-start: 1;
grid-column-end: 2;
z-index:21;
position:relative;
width:auto;
display:block;
}


.grande leistunginfos{
margin:0 auto;
margin-left:6vw; /*5vw 3%*/
margin-right:6vw;
margin-top:-6rem;
grid-row-start: 8;
max-width:1350px; /*23max 90% von 1500*/
}

.medium leistunginfos{
margin:0 auto;
margin-left:5vw;/*4vw 3%*/
margin-right:5vw;
margin-top:-2rem;
}

.pico leistunginfos{
margin:0 auto;
margin-left:4vw;/*3vw 7vw 3%*/
margin-right:4vw; /*3vw 7vw 11*/
margin-top:-2rem;
}

@media (max-width: 500px) {
	.pico leistunginfos{
	margin-left:auto;
	margin-right:auto;
	}
}

leistunginfos allebloecke{
grid-template-columns: auto;
display:grid;
}

.grande neuigkeiten{
margin:0 auto;
width:90vw; /*90*/
font-size:100%;
margin-left:5vw; /*3%*/
margin-right:5vw;
margin-top:7rem; /* 12 2 5*/
}

@media (min-width: 1500px) { /*23max*/
	.grande neuigkeiten{
		width:90%;
		margin-left:5%; /*3%*/
		margin-right:5%;
		max-width:1350px; /*23max 90% von 1500*/
	}
}

.leistungen.grande neuigkeiten{
margin-top:0;
}


.medium neuigkeiten{
margin:0 auto;
width:93vw; /*93*/
font-size:90%;
margin-left:3.5vw;/*4vw 3%*/
margin-right:3.5vw;
margin-top:2rem;
}

.pico neuigkeiten{
margin:0 auto;
width:92vw; /*88 94 86 78*/ 
font-size:90%;
/*margin-left:3vw;/*3vw 7vw 3%*/
/*margin-right:3vw; /*6vw 7vw 11*/
margin-top:2rem;
/*grid-row-start: 7;
grid-row-end: 8;  */
}

@media (max-width: 500px) {
	.pico neuigkeiten{
	/*margin:0 auto;
	width:88vw;*/
	/*margin-left:3vw;*/
	/*margin-right:6vw;*/
	/*margin-top:2rem;*/
	font-size:75%;
	/*grid-row-start: 7;
	grid-row-end: 8; */
	}
}

einjob{
margin: 0 auto;
text-align:center;
overflow:hidden;
width:fit-content;
background-color:rgba(127,161,168,0.9);
color:rgba(243,243,243,1);
display:list-item;
border:1px solid rgb(243,243,243);
-webkit-transition: -webkit-transform 0.2s;
transition: -webkit-transform 0.2s;
transition: transform 0.2s;
transition: transform 0.2s, -webkit-transform 0.2s;
}

einjob:hover{
cursor:pointer;
-webkit-transform: scale(1.03);
transform: scale(1.03);
background-color:rgba(243,243,243,0.95);
color:rgba(56,89,97,1);
}

einjob span{
float:right;
font-size:160%;
margin: 0 0 0.3rem 0.4rem;
}

.grande einjob{
margin-bottom:2em;
padding:1.4em;
font-size:1.8em;
line-height:2em;
max-width:70%;
border-radius:3rem;
}
.medium einjob{
margin-bottom:2em;
padding:1.4em;
font-size:1.7em;
line-height:1.9em;
max-width:80%;
border-radius:2.5rem;
}
.pico einjob{
margin-bottom:2em;
padding:1.4em;
font-size:1.5em;
line-height:1.8em;
max-width:85%;
border-radius:1.8rem;
}

einenews{
margin: 0 auto;
color:rgb(243,243,243);
display:table; /*block table*/
opacity:1.0;
width:-webkit-fill-available;
 -webkit-transition: -webkit-transform 0.3s;
transition: -webkit-transform 0.3s;
transition: transform 0.3s;
transition: transform 0.3s, -webkit-transform 0.3s;
border-radius:3rem;
-moz-border-radius:3rem;
-webkit-border-radius:3rem;
text-align:center;
padding:0;
overflow:hidden;
width:auto;
height:fit-content;
}




.home.grande neuigkeiten.dieteams{
grid-row-start: 7; /*6*/
grid-row-end: 8; /*7*/
}

.home.medium neuigkeiten.dieteams{
grid-row-start: 7; /*5*/
grid-row-end: 8; /*7*/
}

.home.pico neuigkeiten.dieteams{
grid-row-start:9; /*8*/
/*grid-row-end: 8; */
}




.home.grande neuigkeiten.diemeldungen{
grid-row-start: 6;/*7*/
grid-row-end: 7; /*8*/
	background-color:rgba(0,96,106,0.25); /*BF25*/
	border-radius:3rem; /*BF25*/
}

.home.medium neuigkeiten.diemeldungen{
grid-row-start: 5; /*7*/
grid-row-end: 7; /*8*/
	background-color:rgba(0,96,106,0.25); /*BF25*/
	border-radius:3rem; /*BF25*/
}

.home.pico neuigkeiten.diemeldungen{
grid-row-start:8; /*9*/
/*grid-row-end: 9; */
	background-color:rgba(0,96,106,0.25); /*BF25*/
	border-radius:3rem; /*BF25*/
	margin-left:4vw;/*BF25*/
	margin-right:4vw;/*BF25*/
	grid-template-columns: 100%;/*BF25*/
}



neuigkeiten ninner{
/*display:block;*/
height:100%; /*max-content*/
}

.grande neuigkeiten ninner{
padding-left:4rem;
padding-right:4rem;
padding-top:2rem;
}

.medium neuigkeiten ninner{
padding-left:2.5rem;/*3.5 3*/
padding-right:2.5rem;/*3.5 3*/
padding-top:2rem;
}

.pico neuigkeiten ninner{
padding-left:3.3rem;/*3*/
padding-right:3.3rem;/*3*/
padding-top:2rem;
}

@media (max-width: 500px) {
  .pico neuigkeiten ninner {
    padding-left:1.6rem;
	padding-right:1.6rem;
  }
}


/*.home.pico neuigkeiten,.about.pico neuigkeiten ninner{
display:flex;
}*/




 .home neuigkeiten h2{
font-weight:800;
color:rgb(243,243,243);
text-align:center;
}

leistunginfos h3.leisth3{
font-weight:800;
color:rgb(243,243,243);
text-align:left;
}

.about.grande neuigkeiten h2, .about.medium neuigkeiten h2, .karriere.grande neuigkeiten h2, .karriere.medium neuigkeiten h2{
color:rgb(56,89,97);
}

centerarea h2.leistungstitel{
    z-index:20;
    position:absolute;
    text-align:center;
    width:90%;
}

centerarea h2.leistungstitel tabout, neuigkeiten h2 tabout{
opacity:0.55;
}

.grande centerarea h2.leistungstitel{
font-size:4.5rem; /*5 3rem*/
line-height:5.5rem;
padding:2rem;
text-align:left;
margin-left:4rem;
padding-left:0;
width:auto;
margin-right:25vw;
}

@media (min-width: 1500px) { /*23max*/
	.grande centerarea h2.leistungstitel{
		margin-top:6rem;
	}
}

.medium centerarea h2.leistungstitel{
font-size:4rem; /**/
line-height:5rem;
padding:1.5rem;
text-align:left;
margin-left:4rem;
padding-left:0;
width:auto;
margin-right:35vw;
}

.pico centerarea h2.leistungstitel{
font-size:2rem; /*2.7 3 1.8*/
margin-bottom:6rem; /*7 10*/
/*margin-top:2rem;*/
line-height:3rem;
padding:1rem;
text-align:left;
margin-left:3rem; /*4*/
padding-left:0;
width:auto;
margin-right:auto; /*12vw*/
}



centerarea h2.newstitel, centerarea h1.newstitel{
font-weight:800;
color:rgb(243,243,243);
 z-index:20;
    text-align:center;
    width:90%;
}

/*BF25 :*/
centerarea h1.newstitel{
margin: auto;
border-radius:0 2.5em 2.5em 0;
background-color:rgba(80,111,117,0.3);
margin-right:10%;
width:auto;
padding:1.5rem;
}


@media (max-width: 500px) {
  .centerarea h2.newstitel, centerarea h1.newstitel {
   width:80%;
  }
}

centerarea h2.newstitel a, centerarea h2.leistungstitel a{
opacity:0.75;
font-weight:500;
color:rgb(160,63,134);
text-decoration:none;
}

centerarea h2.newstitel a:hover, centerarea h2.leistungstitel a:hover{
opacity:1;
}

.grande centerarea h2.newstitel, .grande centerarea h1.newstitel{
font-size:6rem; /*7.5 4.5*/
line-height:8.5rem; /*9.5 5.5*/
}
.medium centerarea h2.newstitel, .medium centerarea h1.newstitel{
font-size:4.5rem; /*6 4*/
line-height:6rem; /*7 5*/
}
.pico centerarea h2.newstitel, .pico centerarea h1.newstitel{
font-size:3.4rem; /*3.7 2.7*/
line-height:4rem; /*3*/
}

@media (max-width: 500px) {
	.pico centerarea h2.newstitel, .pico centerarea h1.newstitel{
	font-size:2.2rem; 
	line-height:3.4rem;
	}
}

.grande neuigkeiten h2{
font-size:6rem; /*5 4.5 5 3rem*/ /*BF25*/
margin-bottom:5rem; /*10 13 15*/ /*BF25*/
margin-top:5rem;/*10 5 3*/ /*BF25*/
line-height:7.5rem; /*7 5.5*/ /*BF25*/
padding:2rem;
}
.medium neuigkeiten h2{
font-size:4rem; /**/
margin-bottom:3rem; /*10*/ /*BF25*/
margin-top:2rem;  /*BF25*/
line-height:5.5rem; /*5*/
padding:1.5rem;
}

.pico neuigkeiten h2{
font-size:2.3rem; /*2.7 3 1.8*/
margin-bottom:0; /*3rem 6 7 10*/ /*BF25*/
margin-top:2rem;  /*BF25*/
line-height:3.5rem;
padding:1rem;
}

.grande leistunginfos h3.leisth3{
font-size:3.5rem; 
margin-bottom:7rem; 
line-height:4.5rem;
padding:2rem;
}
.medium leistunginfos h3.leisth3{
font-size:3rem; 
margin-bottom:7rem; 
line-height:4rem;
padding:1.5rem;
}

.pico leistunginfos h3.leisth3{
font-size:2.2rem; 
margin-bottom:3.5rem; 
line-height:3rem;
padding:1rem;
}

@media (max-width: 500px) {
	
	.pico centerarea h2.leistungstitel{
		margin-right:auto;
		margin-left:1rem;
		font-size:1.5rem;
		line-height:2rem;
	}
	.pico leistunginfos h3.leisth3{
		font-size:1.4rem; 
		line-height:2rem;
	}
}

.pico .slick-dots{
left:0;
}
.pico .slick-dots li{
width:1.2rem;
height:1.2rem;
}

.pico .slick-prev{
left:0;
}
.pico .slick-next{
right:0;
}
.medium .slick-prev{
left:0;
}
.medium .slick-next{
right:0;
}

einenews p a.purl{
display:block;

/*background-color:rgba(119,151,158,0.5);*/
color:rgba(243,243,243,1);

background-color:rgba(127,161,168,0.6);


display:center;
text-decoration:none;
text-align:center;
font-weight:500;
font-size:120%;
border-radius:0.6em;
padding:0.3em;

margin-bottom:1em;
}

einenews p a.purl i{
font-size:170%; /*40-90*/
margin: 0 0.2rem 0.2rem 0;
}

.grande einenews p a.purl linktext, .medium einenews p a.purl linktext{
font-size:80%;
}
.pico einenews p a.purl linktext{
font-size:100%;
}

.pico einteam einenews p a.purl{
font-size:80%;
}


einenews p a.purl:hover{
/*background-color:rgba(119,151,158,1);*/
color:rgba(56,89,97,1);s
background-color:rgb(243,243,243,1);

}

.about einenews p a:hover{
color:rgba(243,243,243,1.0);
}

.grande einenews{
margin:2rem 1.2rem 2rem 1.2rem;
}

.medium einenews{
margin:2rem 1.2rem 2rem 1.2rem;
}

.pico einenews{
margin:5rem 1rem 5rem 1rem;
}

vorteil{
background:linear-gradient(170deg,rgba(0,46,55,0.1),rgba(0,46,55,0.15) 40%, rgba(0,46,55,0.66)); /*0.15 statt 1 beim ersten...*/
overflow:hidden;
text-align:left;
color:rgba(243,243,243,1);
border-radius:0 0 2em 2em;
}

vorteil:hover{
background:linear-gradient(190deg,rgba(0,46,55,0.1),rgba(0,46,55,0.15) 40%, rgba(0,46,55,0.66));
}

.grande vorteil{
margin:2.5rem;
}
.medium vorteil{
margin:2rem;
}
.pico vorteil{
margin:2rem;
}

vorteil h3{
font-weight:600;
font-size:1.8rem;
line-height:3rem;
margin-bottom:2rem;
color:rgba(0,96,106,1);
text-shadow:0 0 0.5em rgba(243,243,243,0.7);
}

vorteil:hover h3{
color:rgba(243,243,243,1);
text-shadow:0 0 0.5em rgba(0,96,106,0.7);
}

vorteil span{
position:absolute;
color:rgba(0,96,106,1);
display:table;
text-shadow:0 0 0.5em rgba(243,243,243,0.7);
}

vorteil:hover span{
color:rgba(243,243,243,1);
text-shadow:0 0 0.5em rgba(0,96,106,0.7);
}

.grande vorteil span{
font-size:5rem;
margin-top:-4.7rem;
margin-left:-4.7rem;
}
.medium vorteil span{
font-size:3rem;
margin-top:-1.1em;
margin-left:-1.1em;
}
.pico vorteil span{
font-size:3rem;
margin-top:-0.9em;
margin-left:-0.9em;
}


vorteil p{
padding:1.2em;
background-color:rgba(243,243,243,0.95);
border-radius: 0 0 1.5em 1.5em;
color:rgb(56,89,97);
font-weight:500;
font-size:1.2rem;
line-height:1.7rem;
}

.pico leistunginfos einenews{
margin:3rem;
}
@media (max-width: 500px) {
	.pico leistunginfos einenews{
		margin:2rem 1rem 2rem 1rem;
	}
	.pico einenews{
		margin:2rem 1rem 2rem 1rem;
	}
	.pico vorteil{
		margin: 1rem;
	}
}


allebloecke einenews{
display:grid;
}

.grande allebloecke einenews{
grid-template-columns: 40% auto;
}

.medium allebloecke einenews{
grid-template-columns: 35% auto;
}
.pico allebloecke einenews{
grid-template-columns: auto;
}

/**************************************/

neuigkeiten einteam h4{
font-size: 200%;
line-height: 2.4rem;
font-weight: 600;
color: rgb(56,89,97);
display:block;
padding:2rem; 
text-shadow: 0 0 0.5em rgba(243,243,243,0.7);
}

.grande neuigkeiten einteam h4{
display:grid;
grid-column-start:1;
grid-column-end:4;
}
.medium neuigkeiten einteam h4{
display:grid;
grid-column-start:1;
grid-column-end:3;
}

.grande einteam einenews{
width:auto;/*29%*/
float:left;
}
.medium einteam einenews{
width:auto; /*44%*/
float:left;
}
.pico einteam einenews{
width:auto;
clear:left;
display:block;
margin-left:6.5vw;
margin-right:6.5vw;
margin-bottom:0.5rem;
margin-top:0.5rem;
}

.karriere.grande vorteil{
width:auto;
float:left;
padding:2.5rem;
}
.karriere.medium vorteil{
width:auto;
float:left;
padding:2rem;
}
.karriere.pico vorteil{
width:auto;
/*float:left;*/
clear:left;
padding:1.8em;
}

einenews bildbereich{
margin: 0 auto;
width:100%;
display:block;
position:relative;
}


.home einenews bildbereich{
aspect-ratio: 1 / 1;
}

einteam einenews bildbereich{
aspect-ratio: 2 / 1;
background-color:rgba(243,243,243,1);
border-radius:3em;
}

.about einenews bildbereich{
aspect-ratio: 1 / 1;
}

einenews img{
width:-webkit-fill-available;
width:100%;
border-radius:0 0 3rem 3rem;
-moz-border-radius:0 0 3rem 3rem;
-webkit-border-radius:0 0 3rem 3rem;
}

einteam einenews img{
width:90%;
margin:5%;
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
}

allebloecke einenews, allebloecke einenews bildbereich mainpic img{
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
}

allebloecke einenews bildbereich mainpic{
display:block; 
background-color:rgba(243,243,243,0.4);
padding:2em;
padding-top:6.5em;
border-radius:3rem 0 0 3rem;
-moz-border-radius:3rem 0 0 3rem;
-webkit-border-radius:3rem 0 0 3rem;
resize: none;
overflow:hidden;
}

/*allebloecke einenews bildbereich mainpic img{
-webkit-transition: -webkit-transform 0.2s;
transition: -webkit-transform 0.2s;
transition: transform 0.2s;
transition: transform 0.2s, -webkit-transform 0.2s;
}

allebloecke einenews bildbereich mainpic:hover img{
-webkit-transform: scale(1.3);
transform: scale(1.3);
}*/

allebloecke einenews bildbereich mainpic.gibt2{
aspect-ratio:1/1;
}

.pico allebloecke einenews bildbereich mainpic{
border-radius:3rem 3rem 0 0;
-moz-border-radius:3rem 3rem 0 0;
-webkit-border-radius:3rem 3rem 0 0;
}

allebloecke einenews bildbereich weiterebilder{
margin: 0 auto;
position:absolute;
top:1em;
right:1em;
display:inline;

border-radius:1em;
background-color:rgba(0,46,55,0.25);
}

allebloecke einenews bildbereich a.weiteresbild,allebloecke einenews bildbereich a.videolink{
line-height:2em;
color:rgba(243,243,243,0.6);
text-decoration:none;
padding:0.5em;
}

allebloecke einenews bildbereich a.videolink{
color:rgba(169,76,143,0.7);
}

.grande allebloecke einenews bildbereich a.weiteresbild, .grande allebloecke einenews bildbereich a.videolink{
font-size:200%;
}

.medium allebloecke einenews bildbereich a.weiteresbild,.medium allebloecke einenews bildbereich a.videolink{
font-size:160%;
}

.pico allebloecke einenews bildbereich a.weiteresbild,.pico allebloecke einenews bildbereich a.videolink{
font-size:140%;
}

allebloecke einenews bildbereich a.weiteresbild.aktiv{
opacity:0.2;
}

allebloecke einenews bildbereich a.weiteresbild:hover{
color:rgba(243,243,243,0.9);
}
allebloecke einenews bildbereich a.videolink:hover{
color:rgba(169,76,143,1);
}

allebloecke einenews bildbereich a.videolink videocookie{
font-size:50%;
}

einenews inforahmen{
margin:0 auto;
display:block; /*table flow-root*/
background:linear-gradient(170deg,rgba(0,46,55,1),rgba(0,46,55,0.15) 40%, rgba(0,46,55,0.66)); /*0.15 statt 1 beim ersten...*/
padding:1.5rem;
margin:1.5em;
margin-top:-2.5rem;
padding-top:3rem;
border-radius:0 0 1.5rem 1.5rem;
overflow:hidden;
text-align:left;
color:rgba(243,243,243,1);

width:-webkit-fill-available;
}

.leistung einenews inforahmen{
border-radius:0 3rem 3rem 0;
-moz-border-radius:0 3rem 3rem 0;
-webkit-border-radius:0 3rem 3rem 0;
margin-top:0;
padding:2rem;
}

.grande einenews inforahmen{
padding-top:6rem; /*5*/
}

.leistung.grande einenews inforahmen{
padding-bottom:4rem; 
}



.leistung.pico einenews inforahmen{
margin-left:0;
margin-right:0;
margin-top:0;
border-radius:0 0 3rem 3rem;
-moz-border-radius:0 0 3rem 3rem;
-webkit-border-radius:0 0 3rem 3rem;
}

.leistung.pico einenews inforahmen h3{
display:none;
}

.leistung einenews h3.forpico{
display:none;
}

.leistung.pico einenews h3.forpico{
display:table;
    font-size: 1.9rem;
    margin-bottom: 1.5rem;
    line-height: 2.3rem;
}



einenews inforahmen funktion{
margin: 0 auto;
display:block;
}

einenews inforahmen funktion telnr{
white-space:nowrap;
}

einenews h3{
margin: 0 auto;
margin-bottom:1.5rem;
text-align:left;
font-family:'Montserrat';
font-kerning:normal;
}

einenews gobutton{
margin: 0 auto;
opacity:0.75;
font-size:220%;
display:table;
padding:0.5rem;
margin-right:0;

}

einenews:hover gobutton{
opacity:1;
}


.grande einenews h3{
margin-top:1rem;
font-size:1.2rem; /*1*/
line-height:1.7rem;/*1.5*/
}

.medium einenews h3{
margin-top:1.3rem;
font-size:1.0rem; /*1.3*/
line-height:1.5rem /*1.7*/
}

.pico einenews h3{
margin-top:1.3em;
font-size:1.1rem; /*1.2 1.3*/
line-height:1.6rem; /*1.7*/
}

.medium einteam einenews p{
font-size:1rem;
}

.pico einteam einenews h3{
font-size:1.3rem;
}
.pico einteam einenews p{
font-size:1.1rem;
}


einenews h4{
margin: 0 auto;
margin-bottom:0.5rem;
font-family:'Montserrat';
text-align:left;
font-weight:300;
margin-bottom:1rem;
}




einteam{
margin: 0 auto;
background-color:rgba(243,243,243,0.33);
border-radius:3rem;
padding:1rem;
display:grid;
}

.grande einteam{
    grid-template-columns: 33.33% 33.33% 33.33%;
}
.medium einteam{
    grid-template-columns: 50% 50%;
}

.pico einteam{
margin-left:3vw;
margin-right:3vw;
grid-template-columns: 100%;
}



.karriere benefits{
margin: 0 auto;
padding:1rem;
display:grid;
}
.grande benefits{
grid-template-columns: 33.33% 33.33% 33.33%;
}
.medium benefits{
grid-template-columns: 50% 50%;
}
.pico benefits{
grid-template-columns: 100%;
}

einenews h5{
margin-bottom:1rem;
}

.grande einenews h4{
font-size:1rem;
line-height:1.3rem;
}

.medium einenews h4{
font-size:1.1rem;
line-height:1.5rem;
}

.pico einenews h4{
font-size:1.1rem; /*1.2*/
line-height:1.4rem; /*1.5*/
}

.pico einenews h5{
font-size:1.1rem; /*1.2*/
line-height:1.4rem; /*1.5*/
}

@media (max-width: 500px) {
  .pico einenews h3 {
    font-size:1.0rem;
	line-height:1.6rem;
  }
  .pico einenews h4{
	font-size:1.0rem; 

	}
}

/*einenews i{
color:rgba(21,150,175,0.8);
}*/

einenews .tonews{
display:table-cell; /*table*/
position:relative;/*absolute*/
width:100%; /*100vw*/
height:100%;
top:0;
text-decoration:none;
}

neuigkeiten einenews:hover{
-webkit-transform: scale(1.02);
 transform: scale(1.02);
 background-color:rgba(243,243,243,1);
}

einenews:hover inforahmen{
background:linear-gradient(170deg,rgba(243,243,243,1),rgba(243,243,243,1) 40%, rgba(243,243,243,0.66));
color:rgb(56,89,97);
}

ansprechpartner{
margin: 0 auto;
padding:1rem;
display:block;
background-color:rgba(0,46,55,0.1);
border-radius:0 0 1.5rem 0;
margin-top:2rem;
font-size:85%;
}

.news ansprechpartner{
clear:left;
}

ansprechpartner a.mailan{
margin: 0 auto;
text-decoration:none;
display:flow;
/*width:fit-content;*/
width:auto;
background-color:rgb(127,161,168,0.8);
color:rgb(243,243,243);
margin-top:1rem;
padding:0.8rem;
border-radius:0 0.7rem 0.7rem 0;
margin-left:0;
font-size:160%;
text-align:right;
/*clear:left;*/
}

zertifikat z-inner a.dok i{
font-size:160%;
margin: 0 0 0 0.2rem;
}

ansprechpartner a.mailan:hover{
/*background-color:rgb(127,161,168,1);*/
color:rgba(56,89,97,1);
background-color:rgb(243,243,243,1);
}

 
centerContent div.firstdiv ansprechpartner p{
margin-bottom:1rem;
line-height:1.5rem;
}

/************** NEWS ENDE ********************/


/**************************************************/

.slick-list{
margin-bottom:5rem;
}

.grande .slick-dots{
margin-top:3rem;
}

.home.grande .slick-dots{
bottom:auto;
}

.medium .slick-dots{
margin-top:3rem;
}

.slick-dots li, .slick-dots li button{
width:2rem;
height:2rem;
}

.slick-dots li button::before{
width:2rem;
height:2rem;
font-size:1.5rem;
}

/*BF25 : */
.pico 
.slick-dots li{
margin:0.5rem;
}
/***************** KAROU ENDE *********************/
